/* ================================ */
/* By Atypic - www.atypic.be
/* ================================ */

/* ===== Exemple pour bullets personnalisées ===== */
/*
ul li {
    padding-left: 20px;
}
ul li:before {
    content: "W";
    font-family: "entyporegular";
    font-size: 2.5em;
    font-style: normal;
    margin-left: -20px;
    margin-right: 5px;
    position: absolute;
}
*/

/* ===== Listes ===== */
ol {
    list-style: decimal;
}
ul {
    list-style: disc;
}
ol, ul {
    margin: 20px 20px 20px 40px;
}
ol.reset,
ul.reset {
    list-style: none;
    margin: 0;
}

ul ul {
    list-style: circle;
}
ul ul ul {
    list-style: square;
}
ul ul ul ul {
    list-style: lower-alpha;
}
ul ul ul ul ul {
    list-style: upper-alpha;
}

ul.middle li {
    vertical-align: middle;
}

/* ===== Menu/Liste de navigation ===== */
nav ul {
    margin: 0;
    list-style: none;
}

/* ===== Menu/Liste horizontale avec float: left ===== */
ul.floating {
    overflow: hidden;
}
ul.floating > li {
    float: left;
    display: block;
}

/* ===== Menu/Liste horizontale avec display: inline-block ===== */
ul.horizontal {
    margin: 0;
}
ul.horizontal > li {
    display: inline-block;
}
ul.horizontal.fix > li {
    margin-left: -4px;
}
ul.horizontal > li:first-child {
    margin-left: 0 !important;
}
ul.horizontal > li:first-child:before {
    content: "" !important;
    padding: 0 !important;
}

/* ===== Menu/Liste horizontale avec des LI espacés ===== */
ul.spaced > li {
    margin-left: 15px;
}
ul.spaced > li:first-child {
    margin-left: 0 !important;
}
ul.spaced > li:first-child:before {
    content: "" !important;
    padding: 0 !important;
}

/* ===== Menu/Liste avec séparation (.tiret,.pipe,.bullet,.arrow) ===== */
ul.tiret > li,
ul.pipe > li,
ul.bullet > li,
ul.arrow > li {
    margin-left: 0;
}
ul.tiret > li:before {
    content: "-";
    padding: 0 5px;
}
ul.pipe > li:before {
    content: "|";
    padding: 0 5px;
}
ul.bullet > li:before {
    content: "•";
    padding: 0 5px;
}
ul.arrow > li:before {
    content: ">";
    padding: 0 5px;
}

/* ===== Menu/Liste avec margin ===== */
ul.margin {
    margin: 40px 20px !important;
}

